* {
	padding:0;
	margin:0 auto;
}
BODY {
	background-color: #FFFFFF;
	padding:10px 10px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.mainformbody {
	background-color:#FFFFFF;
	border:1px solid #999999;
	padding:10px;
	width:1200px;
}
.formheading {
	font-family:Calibri, Verdana;
	font-size:25px;
}
.formheadingsmall {
	font-family:Calibri, Verdana;
	font-size:16px;
}
.formheadingsmall2 {
	font-family:Calibri, Verdana;
	font-size:16px;
	padding:0 0 0 15px;
}
.textbox {
	border:1px solid #CCCCCC;
	height:16px;
	width:170px;
	padding:2px;
	font-size:11px;
	color:#000;
}
.textboxsmall {
	border:1px solid #7f9db9;
	height:16px;
	width:110px;
	padding:2px;
	font-size:11px;
	color:#000;
}
.textarea {
	border:1px solid #7f9db9;
	height:40px;
	width:110px;
	padding:2px;
	font-size:11px;
	color:#000;
}
.textarea_abf {
	border:1px solid #7f9db9;
	height:40px;
	width:170px;
	padding:2px;
	font-size:11px;
	color:#000;
}
.button_1 {
	background-color:#000000;
	color:#FFFFFF;
	width:auto;
	padding:5px 25px;
	border:0;
}
.button_2 {
	background-color:#000000;
	color:#FFFFFF;
	width:auto;
	padding:3px 5px;
	border:0;
	cursor:pointer;
}
.listings {
	width:100%;
	float:left;
	padding:10px 0;
}
.listings ul {
	padding:0;
	margin:0;
	list-style:inside disc;
}
.listings ul li {
	padding:3px 0;
}
.gray_text {
	color:#888;
	font-size:11px;
	line-height:18px;
}
a {
	COLOR: #193675;
}
a:hover {
	TEXT-DECORATION: none;
}
.text_logo {
	FONT-WEIGHT: bold;
	FONT-SIZE: 30px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.text_logo_dew {
	COLOR: #50659c;
}
.text_slogan {
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.text_normal {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 2em;
}
.text_small {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.text_main_header {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-TOP: #000000 1px solid;
	BACKGROUND-COLOR: #193675;
	text-align:left;
	line-height: 2em;
	text-indent:15px;
}
.text_block_header {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-TOP: #000000 1px solid;
	BACKGROUND-COLOR: #5C99B8;
}
.text_normal_big {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.text_table_header {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 3em;
}
.table_record TD {
	/* BORDER-TOP: 1px solid #013D14; */



	background:	#FFFFFF;
	line-height: 2em;
}
.table_record_alt TD {
	/* BORDER-TOP: 1px solid #013D14; */



	background:	#F5F5F5;
	line-height: 2em;
}
.table_record:hover .table_record_alt:hover {
	BACKGROUND-color: #fefdeb;
}
.links_bottom {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 2em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.links_bottom a {
	COLOR: #50659c;
}
.links_bottom a:hover {
	TEXT-DECORATION: none;
}
.dTasks {
	BORDER-RIGHT: #F2F4E7 1px solid;
	BORDER-TOP: #F2F4E7 1px solid;
	BORDER-LEFT: #F2F4E7 2px solid;
	BORDER-BOTTOM: #F2F4E7 4px solid;
}
.dFunctions {
	border-style:solid;
	border-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 2px;
	border-top-color: #F2F4E7;
	border-bottom-color:#F2F4E7;
	border-left-color: #F2F4E7;
	border-right-color: #F2F4E7;
}
.dAds_L {
	border-right: dashed 1px #CCCCCC;
	padding-right: 1em;
}
.dAds_R {
	border-left: dashed 1px #CCCCCC;
	padding-left: 1em;
}
.text_header {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 3em;
	text-align:left;
}
.text_adheader {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-weight: bold;/*line-height: 5em;*/
}
.text_listingAd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
.text_Small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
.text_Msg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FF0000;
}
#dFunctionButton {
	clear: both;
	padding: 10px 0px 3px;
}
#dFunctionButton div {
	padding: 0em;
}
#dFunctionButton strong, #dFunctionButton a {
	padding: 2px 5px;
	margin: 0px 0.05em 0px 0.05em;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 2px;
	text-decoration:none;
}
#dFunctionButton a:hover {
	text-decoration: none;
	background: #E0EDDC;
}
#dFunctionButton strong {
	background: #0174bb;
	color: #fff;
}
.button {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
}
.txtVersion {
	FONT-SIZE: 11px;
	COLOR: #ccc;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.txtTitle {
	FONT-SIZE: 20px;
	COLOR: #cccccc;
	BORDER-BOTTOM: 1px dashed;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
}
.txtSmall {
	FONT-SIZE: 11px;
	COLOR: #cccccc;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.fld_trans {
	border:1px solid;
	border-color:#E0EDDC;
	width:120px;
	height:18px;
	FONT-SIZE: 11px;
	text-align:right;
}
.admin_text_logo {
	font-size: 30px;
	font-family: Verdena, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #193675;
	text-align:left;
}
.optionsClass0 {
	background-color:#5998D3;
	border-top:1px solid #FFFFFF;
	color:#FFFFFF;
}
.optionsClass1 {
	background-color:#11BFCA;
	border-top:1px solid #FFFFFF;
	color:#FFFFFF;
}
.optionsClass2 {
	background-color:#92CAFF;
	border-top:1px solid #FFFFFF;
	color:#000000;
}
.optionsClass3 {
	background-color:#D2E9FF;
	padding-top:5px;
	color:#000000;
}
a.links {
	border: 1px solid #CCCCCC;
	text-align:center;
	display:block;
	width:100px;
}
a.downloadpdflinks {
	border:0 !important;
	font-weight:bold !important;
}
a.downloadpdflinks:hover {
	background-color:transparent !important;
	color:#000;
}
input.uploadFile, input.downloadCSV {
	background-color: #193675;
	border: 0 none;
	border-radius: 3px;
	color: #fff;
	font-size: 12px;
	padding: 6px 15px;
	text-transform: uppercase;
	cursor:pointer;
}
table.newform {
	border-left:1px solid #000;
	border-top:1px solid #000;
}
table.newform td {
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	padding:10px;
	color:#555;
}
table.newform input[type=text] {
	border:1px solid #cecece;
	padding:3px 7px;
	min-width:270px;
}
.fcabooking h3 {
	font-size:23px;
	padding:20px 0;
}
.fcabooking h4, .fcabooking h5 {
	font-size:17px;
	padding:15px 0;
}
.fcabooking p {
	font-size:14px;
	color:#000;
	text-align:left;
	padding:0 0 15px;
}
.fcabooking strong {
	font-size:14px;
	color:#000;
}